<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android" 
	android:layout_width="fill_parent"
	android:layout_height="fill_parent"
	android:layout_marginTop="5dp"
	android:layout_marginBottom="5dp"
	> 
 	 
 	 
 	 <TextView
        	 style ="@style/tent_text" 
        	 android:id="@+id/tent_number" 
			 android:layout_margin="1dp"
			  />
 	 
 	 <com.qiyou.mb.android.utils.image.QimageView android:id="@+id/tent_img" 
		android:layout_width="26dp"
		android:layout_height="wrap_content" 
		android:layout_margin="5dip"
		 
	   
		
		/>
 	 
 	 <!--  android:scaleType="fitEnd" -->
    <TextView
        	 style ="@style/tent_text" 
        	 android:id="@+id/tent_from" 
			 android:layout_margin="2dp"
			  />
     <TextView
        	 style ="@style/tent_text" 
        	 android:text="--"
			 android:layout_margin="2dp"
			  />
     <TextView
        	 style ="@style/tent_text" 
        	 android:id="@+id/tent_to" 
			 android:layout_margin="2dp"
			  />
     <TextView
        	 style ="@style/tent_text" 
        	 android:id="@+id/tent_km" 
			 android:layout_margin="2dp"
			  />
     
     <TextView        	 
        	android:id="@+id/fm_lat" 
			android:layout_width="wrap_content"
			android:layout_height="wrap_content" 
			android:visibility="gone" 
			 />
     
      <TextView        	 
        	android:id="@+id/fm_lon" 
			android:layout_width="wrap_content"
			android:layout_height="wrap_content" 
			android:visibility="gone" 
			 />
      
      <TextView        	 
        	android:id="@+id/tent_time" 
			android:layout_width="wrap_content"
			android:layout_height="wrap_content"
			android:visibility="gone"
			  />
    
 <!-- 
    <EditText android:id="@+id/fm_wpDesc" 
			android:layout_width="fill_parent"
			android:layout_height="wrap_content"  
			android:textSize="13px" /> 
 -->	
    
     <!-- android:scaleType="fitXY" -->
        <TextView  style ="@style/ll_title_text"
              android:id="@+id/fm_imgCmnt"
	 	      android:layout_width="wrap_content"    
	 	      android:layout_gravity="center"
	 	      android:layout_margin="15dp"
	 	      android:layout_marginLeft="20dip" 
	 	      android:visibility="gone" 
	 	     
	 	      /> 
	 
</LinearLayout>